Solved

Exchange Activesync phones broken after 2010 upgrade

Posted on 2010-09-18
8
676 Views
Last Modified: 2013-11-30
We have just upgraded our exchange environment to 2010 and now every phone that uses exchange activesync is getting an error saying that user authentication failed. Is there a step I am missing to get this to work?
0
Comment
Question by:nocalerts
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
8 Comments
 
LVL 16

Expert Comment

by:R. Andrew Koffron
ID: 33709146
can you log into the OMA virtual web, with a browser?
0
 

Author Comment

by:nocalerts
ID: 33709149
No that has never worked for up on our smart phones.
0
 
LVL 4

Expert Comment

by:kenycl
ID: 33709217
has the certificate changed in anyway to the server name at all? possibly may require you to reconfigure the phone and reaccept the cert. try with one phone first and see how you go

0
Industry Leaders: We Want Your Opinion!

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

 

Author Comment

by:nocalerts
ID: 33709277
It didn't change at first now we have been playing around with it so it has. I think it is a feature that is new to exchange 2010 because outlook now also needs a cert.
0
 
LVL 4

Expert Comment

by:kenycl
ID: 33709346
Ok than you will find that it would work once you remove n reconfigure the settings it will start working. Try with one phone first
0
 
LVL 1

Expert Comment

by:gregoriop
ID: 33709660
in Exchange 2010 you will need a Certificate to use activesync
please check this link http://technet.microsoft.com/en-us/library/bb400932.aspx
0
 
LVL 26

Expert Comment

by:e_aravind
ID: 33709837
In the "Exchange management console" > server configuration > Client access > server-object
If the EAS properties has got the https://<domain-name>/microsoft-server-activesync and if  your IIS is configured to have "Required SSL"....then you need to have the cert. for EAS

Note:
This cert. could be the same as the OWA Cert.
0
 

Accepted Solution

by:
nocalerts earned 0 total points
ID: 33779488
Just does not work with the old Motorola Droids.
0

Featured Post

Is Your AD Toolbox Looking More Like a Toybox?

Managing Active Directory can get complicated.  Often, the native tools for managing AD are just not up to the task.  The largest Active Directory installations in the world have relied on one tool to manage their day-to-day administration tasks: Hyena. Start your trial today.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Developer portfolios can be a bit of an enigma—how do you present yourself to employers without burying them in lines of code?  A modern portfolio is more than just work samples, it’s also a statement of how you work.
Pop culture is prime bait for hackers seeking to infect user’s computers and mobile devices with malicious malware. Hackers know exactly what the latest trends are online and know how to use them to their advantage.
Video by: Tony
This video teaches viewers how to export a project from Adobe Premiere Pro and the various file types involved.
An overview on how to enroll an hourly employee into the employee database and how to give them access into the clock in terminal.

740 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question